Bug 6479 - My ftp won't work
My ftp won't work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-28 16:42 EDT by aharris
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-22 10:21:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description aharris 1999-10-28 16:42:44 EDT
Everytime I try to ftp somewhere it says ftp: connect:
Connection refused.  Please help asap.

Note You need to log in before you can comment on or make changes to this bug.